/*     455345 : 타이틀 텍스트      */
.title__455345__ {font-size:0;}
.title__455345__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:30px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455345__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455345__.style_top p {padding-top:10px}
.title__455345__.style_top p:before {top:0;left:0;width:30px;height:4px}

.title__455345__.style_right p {padding-right:14px}
.title__455345__.style_right p:before {top:16%;right:0;width:4px;height:30px}

.title__455345__.style_bottom p {padding-bottom:12px}
.title__455345__.style_bottom p:before {bottom:0;left:0;width:30px;height:4px}

.title__455345__.style_left p {padding-left:14px}
.title__455345__.style_left p:before {top:16%;left:0;width:4px;height:30px}

.title__455345__.style_circle1 p {padding-left:18px}
.title__455345__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455345__.style_circle2 p {padding-left:18px}
.title__455345__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455345__ p {font-size:46px}
	.title__455345__.style_top p:before {width:46px}
	.title__455345__.style_right p:before {height:46px}
	.title__455345__.style_bottom p:before {width:46px}
	.title__455345__.style_left p:before {height:46px}
}

/*     455355 : 타이틀 텍스트      */
.title__455355__ {font-size:0;}
.title__455355__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:24px;font-weight:bold;color:#000000;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455355__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455355__.style_top p {padding-top:10px}
.title__455355__.style_top p:before {top:0;left:0;width:24px;height:4px}

.title__455355__.style_right p {padding-right:14px}
.title__455355__.style_right p:before {top:16%;right:0;width:4px;height:24px}

.title__455355__.style_bottom p {padding-bottom:12px}
.title__455355__.style_bottom p:before {bottom:0;left:0;width:24px;height:4px}

.title__455355__.style_left p {padding-left:14px}
.title__455355__.style_left p:before {top:16%;left:0;width:4px;height:24px}

.title__455355__.style_circle1 p {padding-left:18px}
.title__455355__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455355__.style_circle2 p {padding-left:18px}
.title__455355__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455355__ p {font-size:32px}
	.title__455355__.style_top p:before {width:32px}
	.title__455355__.style_right p:before {height:32px}
	.title__455355__.style_bottom p:before {width:32px}
	.title__455355__.style_left p:before {height:32px}
}

/*     455365 : 타이틀 텍스트      */
.title__455365__ {font-size:0}
.title__455365__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#222222;letter-spacing:-.03em;line-height:1.4em;
}
.title__455365__ p:before {content:'';position:absolute;background:#222222;font-size:0}

.title__455365__.style_top p {padding-top:10px}
.title__455365__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__455365__.style_right p {padding-right:14px}
.title__455365__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__455365__.style_bottom p {padding-bottom:12px}
.title__455365__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__455365__.style_left p {padding-left:14px}
.title__455365__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__455365__.style_circle1 p {padding-left:18px}
.title__455365__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455365__.style_circle2 p {padding-left:18px}
.title__455365__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #222222;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455365__ p {font-size:20px}
	.title__455365__.style_top p:before {width:20px}
	.title__455365__.style_right p:before {height:20px}
	.title__455365__.style_bottom p:before {width:20px}
	.title__455365__.style_left p:before {height:20px}
}

/*     455375 : 이미지 리스트 (타일형)      */
.img_tile__455375__ {overflow:hidden}
.img_tile__455375__ .img_inner {margin:0 -5px}
.img_tile__455375__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__455375__ * {box-sizing:border-box}
.img_tile__455375__ .item {float:left;position:relative;width:100%;padding:5px}
.img_tile__455375__ .item a {display:block}
.img_tile__455375__ .figure {display:block}
.img_tile__455375__ .figure img {vertical-align:top}
.img_tile__455375__ .caption {display:block;margin-top:10px}
.img_tile__455375__ .caption > span {display:block}
.img_tile__455375__ .caption > span.subject {font-weight:bold;color:#d00000}
.img_tile__455375__ .caption > span.content {margin-top:5px;color:#444444}

.text_m_sml__455375__ .caption > span.subject {font-size:14px;line-height:1.4em}
.text_m_sml__455375__ .caption > span.content {font-size:13px;line-height:1.5em}
.text_m_med__455375__ .caption > span.subject {font-size:16px;line-height:1.4em}
.text_m_med__455375__ .caption > span.content {font-size:14px;line-height:1.4em}
.text_m_big__455375__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_big__455375__ .caption > span.content {font-size:15px;line-height:1.5em}

.col_m_1__455375__ .item {width:100%}
.col_m_2__455375__ .item {width:50%}
.col_m_3__455375__ .item {width:33.3333%}
.col_m_4__455375__ .item {width:25%}
.col_m_1__455375__ .item,
.col_m_2__455375__ .item2n,
.col_m_3__455375__ .item3n,
.col_m_4__455375__ .item4n {clear:both}

@media (min-width:768px){
	.col_m_1__455375__ .item,
	.col_m_2__455375__ .item2n,
	.col_m_3__455375__ .item3n,
	.col_m_4__455375__ .item4n {clear:none}

	.col_t_1__455375__ .item {width:100%}
	.col_t_2__455375__ .item {width:50%}
	.col_t_3__455375__ .item {width:33.3333%}
	.col_t_4__455375__ .item {width:25%}
	.col_t_5__455375__ .item {width:20%}
	.col_t_6__455375__ .item {width:16.6666%}
	.col_t_1__455375__ .item,
	.col_t_2__455375__ .item2n,
	.col_t_3__455375__ .item3n,
	.col_t_4__455375__ .item4n,
	.col_t_5__455375__ .item5n,
	.col_t_6__455375__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__455375__ .img_inner {margin:0 -10px}
	.img_tile__455375__ .item {padding:10px}
	.img_tile__455375__ .caption {margin-top:15px}
	.img_tile__455375__ .caption > span.content {margin-top:10px}

	.text_sml__455375__ .caption > span.subject {font-size:14px;line-height:1.3em}
	.text_sml__455375__ .caption > span.content {font-size:13px;line-height:1.3em}
	.text_med__455375__ .caption > span.subject {font-size:16px;line-height:1.4em}
	.text_med__455375__ .caption > span.content {font-size:14px;line-height:1.5em}
	.text_big__455375__ .caption > span.subject {font-size:18px;line-height:1.4em}
	.text_big__455375__ .caption > span.content {font-size:15px;line-height:1.5em}

	.col_t_1__455375__ .item,
	.col_t_2__455375__ .item2n,
	.col_t_3__455375__ .item3n,
	.col_t_4__455375__ .item4n,
	.col_t_5__455375__ .item5n,
	.col_t_6__455375__ .item6n {clear:none}

	.col_pc_1__455375__ .item {width:100%}
	.col_pc_2__455375__ .item {width:50%}
	.col_pc_3__455375__ .item {width:33.3333%}
	.col_pc_4__455375__ .item {width:25%}
	.col_pc_5__455375__ .item {width:20%}
	.col_pc_6__455375__ .item {width:16.6666%}
	.col_pc_1__455375__ .item,
	.col_pc_2__455375__ .item2n,
	.col_pc_3__455375__ .item3n,
	.col_pc_4__455375__ .item4n,
	.col_pc_5__455375__ .item5n,
	.col_pc_6__455375__ .item6n {clear:both}
}

/*     455165 : 이미지 (비율형)      */
.img_ratio__455165__ {max-width:100%;vertical-align:top}
.img_ratio__455165__ * {box-sizing:border-box}
.img_ratio__455165__ a {display:block;vertical-align:top}
.img_ratio__455165__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__455165__ img {width:auto}
}

/*     455175 : 타이틀 텍스트      */
.title__455175__ {font-size:0;}
.title__455175__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455175__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__455175__.style_top p {padding-top:10px}
.title__455175__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__455175__.style_right p {padding-right:14px}
.title__455175__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__455175__.style_bottom p {padding-bottom:12px}
.title__455175__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__455175__.style_left p {padding-left:14px}
.title__455175__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__455175__.style_circle1 p {padding-left:18px}
.title__455175__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455175__.style_circle2 p {padding-left:18px}
.title__455175__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455175__ p {font-size:20px}
	.title__455175__.style_top p:before {width:20px}
	.title__455175__.style_right p:before {height:20px}
	.title__455175__.style_bottom p:before {width:20px}
	.title__455175__.style_left p:before {height:20px}
}

/*     455185 : 아이콘형 리스트      */
@font-face {
	font-family:'icomoon_text_list';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_text_list/icomoon.svg#icomoon_text_list') format('svg');
	font-weight:normal;
	font-style:normal;
}

.text_list__455185__ ul {display:inline-block;margin:0;padding:0;list-style:none;vertical-align:top}
.text_list__455185__ ul li {display:table;margin-top:5px;font-size:16px;line-height:1.3em}
.text_list__455185__ ul li:first-child {margin-top:0}
.text_list__455185__ ul li span {
	display:table-cell;padding:3px 10px 0 0;
	font-family:NanumGothic;font-weight:normal;color:#F7931D;vertical-align:top}
.text_list__455185__ span:before {content:'\e600';font-family:"icomoon_text_list"}
.text_list__455185__ ul li p {
	display:table-cell;font-weight:normal;color:#444444;letter-spacing:0;vertical-align:middle;
}

.text_list__455185__.s_size_75 ul li span {padding-right:.5em;font-size:.75em}
.text_list__455185__.s_size_100 ul li span {padding-right:.5em;font-size:1em}
.text_list__455185__.s_size_150 ul li span {padding-right:.4em;font-size:1.5em;line-height:1em}
.text_list__455185__.s_size_200 ul li span {padding-right:.3em;font-size:2em;line-height:1em}
.text_list__455185__.s_size_250 ul li span {padding-right:.2em;font-size:2.5em;line-height:1em}

@media all and (min-width:1024px){
	.text_list__455185__ ul li {font-size:18px}
}

/*     455195 : BLANK 컨텐츠      */
.blank__455195__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__455195__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__455195__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__455195__ {height:15px}
}

/*     455205 : 타이틀 텍스트      */
.title__455205__ {font-size:0;}
.title__455205__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455205__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__455205__.style_top p {padding-top:10px}
.title__455205__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__455205__.style_right p {padding-right:14px}
.title__455205__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__455205__.style_bottom p {padding-bottom:12px}
.title__455205__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__455205__.style_left p {padding-left:14px}
.title__455205__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__455205__.style_circle1 p {padding-left:18px}
.title__455205__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455205__.style_circle2 p {padding-left:18px}
.title__455205__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455205__ p {font-size:20px}
	.title__455205__.style_top p:before {width:20px}
	.title__455205__.style_right p:before {height:20px}
	.title__455205__.style_bottom p:before {width:20px}
	.title__455205__.style_left p:before {height:20px}
}

/*     455245 : 타이틀 텍스트      */
.title__455245__ {font-size:0}
.title__455245__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em; word-break:keep-all;
}
.title__455245__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455245__.style_top p {padding-top:10px}
.title__455245__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__455245__.style_right p {padding-right:14px}
.title__455245__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__455245__.style_bottom p {padding-bottom:12px}
.title__455245__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__455245__.style_left p {padding-left:14px}
.title__455245__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__455245__.style_circle1 p {padding-left:18px}
.title__455245__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455245__.style_circle2 p {padding-left:18px}
.title__455245__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455245__ p {font-size:18px}
	.title__455245__.style_top p:before {width:18px}
	.title__455245__.style_right p:before {height:18px}
	.title__455245__.style_bottom p:before {width:18px}
	.title__455245__.style_left p:before {height:18px}
}

/*     455255 : BLANK 컨텐츠      */
.blank__455255__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__455255__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__455255__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__455255__ {height:15px}
}

/*     455265 : 타이틀 텍스트      */
.title__455265__ {font-size:0;}
.title__455265__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455265__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__455265__.style_top p {padding-top:10px}
.title__455265__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__455265__.style_right p {padding-right:14px}
.title__455265__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__455265__.style_bottom p {padding-bottom:12px}
.title__455265__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__455265__.style_left p {padding-left:14px}
.title__455265__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__455265__.style_circle1 p {padding-left:18px}
.title__455265__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455265__.style_circle2 p {padding-left:18px}
.title__455265__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455265__ p {font-size:20px}
	.title__455265__.style_top p:before {width:20px}
	.title__455265__.style_right p:before {height:20px}
	.title__455265__.style_bottom p:before {width:20px}
	.title__455265__.style_left p:before {height:20px}
}

/*     455275 : 타이틀 텍스트      */
.title__455275__ {font-size:0}
.title__455275__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em; word-break:keep-all;
}
.title__455275__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455275__.style_top p {padding-top:10px}
.title__455275__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__455275__.style_right p {padding-right:14px}
.title__455275__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__455275__.style_bottom p {padding-bottom:12px}
.title__455275__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__455275__.style_left p {padding-left:14px}
.title__455275__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__455275__.style_circle1 p {padding-left:18px}
.title__455275__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455275__.style_circle2 p {padding-left:18px}
.title__455275__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455275__ p {font-size:18px}
	.title__455275__.style_top p:before {width:18px}
	.title__455275__.style_right p:before {height:18px}
	.title__455275__.style_bottom p:before {width:18px}
	.title__455275__.style_left p:before {height:18px}
}

/*     455285 : BLANK 컨텐츠      */
.blank__455285__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__455285__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__455285__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__455285__ {height:15px}
}

/*     455445 : 타이틀 텍스트      */
.title__455445__ {font-size:0;}
.title__455445__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:18px;font-weight:bold;color:#e66d1e;letter-spacing: -1px;line-height:1.4em; font-family:'Jalnan';
}
.title__455445__ p:before {content:'';position:absolute;background:#F7931D;font-size:0}

.title__455445__.style_top p {padding-top:10px}
.title__455445__.style_top p:before {top:0;left:0;width:18px;height:4px}

.title__455445__.style_right p {padding-right:14px}
.title__455445__.style_right p:before {top:16%;right:0;width:4px;height:18px}

.title__455445__.style_bottom p {padding-bottom:12px}
.title__455445__.style_bottom p:before {bottom:0;left:0;width:18px;height:4px}

.title__455445__.style_left p {padding-left:14px}
.title__455445__.style_left p:before {top:16%;left:0;width:4px;height:18px}

.title__455445__.style_circle1 p {padding-left:18px}
.title__455445__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455445__.style_circle2 p {padding-left:18px}
.title__455445__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #F7931D;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455445__ p {font-size:20px}
	.title__455445__.style_top p:before {width:20px}
	.title__455445__.style_right p:before {height:20px}
	.title__455445__.style_bottom p:before {width:20px}
	.title__455445__.style_left p:before {height:20px}
}

/*     455455 : 타이틀 텍스트      */
.title__455455__ {font-size:0}
.title__455455__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#444444;letter-spacing:-.03em;line-height:1.4em; word-break:keep-all;
}
.title__455455__ p:before {content:'';position:absolute;background:#d00000;font-size:0}

.title__455455__.style_top p {padding-top:10px}
.title__455455__.style_top p:before {top:0;left:0;width:16px;height:4px}

.title__455455__.style_right p {padding-right:14px}
.title__455455__.style_right p:before {top:16%;right:0;width:4px;height:16px}

.title__455455__.style_bottom p {padding-bottom:12px}
.title__455455__.style_bottom p:before {bottom:0;left:0;width:16px;height:4px}

.title__455455__.style_left p {padding-left:14px}
.title__455455__.style_left p:before {top:16%;left:0;width:4px;height:16px}

.title__455455__.style_circle1 p {padding-left:18px}
.title__455455__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__455455__.style_circle2 p {padding-left:18px}
.title__455455__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #d00000;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__455455__ p {font-size:18px}
	.title__455455__.style_top p:before {width:18px}
	.title__455455__.style_right p:before {height:18px}
	.title__455455__.style_bottom p:before {width:18px}
	.title__455455__.style_left p:before {height:18px}
}

/*     455315 : BLANK 컨텐츠      */
.blank__455315__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.blank__455315__.build_edit_mode {min-height:10px;border:1px dashed red;background:rgba(255,255,255,.1);}
.blank__455315__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.blank__455315__ {height:15px}
}

